16 Replies Latest reply on Feb 23, 2018 8:35 AM by Abambo

    Catalog "Too New" to be opened by 5.7.1 error - HELP!

    sturae

      Last week i did some lightroom edits - it looks like it has saved them into a new catalog (the default one was called Lightroom 5 Catalog, this one is just called Lightroom Catalog).  I can't open the catalog without the "5" in it - it tells me "The Lightroom catalog named “Lightroom Catalog” cannot be opened because it is too new to be used by this version of Lightroom."  Help - i've lost an entire days editing!  Any ideas (I am new to Lightroom, and may have made a silly mistake somewhere...)  I am running 5.7.1.

       

      Cheers,

       

      STuart

        • 1. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
          JoeKostoss Adobe Community Professional

          Lightroom Catalog was created by LR 6/CC.  Did you download a trial version of LR6/CC?

          1 person found this helpful
          • 2. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
            Just Shoot Me Adobe Community Professional

            You have upgraded to LR CC/6 on one of your systems, maybe even on your only system, and that has converted the LR 5 catalog to a LR cc/6 catalog. Which can only be opened, accessed, from LR CC/6. It is not backward compatible.

             

            So you will either need to upgrade all your systems to LR CC/6 or use LR CC/6 on your only system.

             

            You can still access the LR 5 catalog from LR 5 as the conversion to a LR CC/6 catalog did not remove or convert the original LR 5 catalog. LR CC/6 made a copy of the LR 5 catalog and converted that.

            1 person found this helpful
            • 3. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
              sturae Level 1

              Thanks folks - that'll be it!  2 versions of lightroom on my machine, and the link to old version in the dock.  Saved me a good bit of heartache!

               

              Cheers,

               

              Stuart

              • 4. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                Christian Trollo

                I have the same problem and I have never had LR 6 installed...

                I created a catalog yesterday in LR 5 CC and this morning i got that error msg. I can't find a more recent version of LR, so I think someone at Adobe added an export for which there is no import... or what?

                • 5. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                  elie_di Level 4

                  There is no such thing as "LR 5 CC". There is LR 5, a non-CC application, the final update for which was LR 5.7.1, released in Dec. 2014. There is LR 6, a current non-CC application, the most recent update for which is LR 6.10. And there is LR CC 2015 the most recent version of which is LR CC 2015.10. So could you please clarify what version of LR you are running. In the Help menu, either System Info or About Adobe Photoshop Lightroom will tell you that.

                  • 6. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                    Just Shoot Me Adobe Community Professional

                    elie_di  wrote

                     

                    There is no such thing as "LR 5 CC". There is LR 5, a non-CC application, the final update for which was LR 5.7.1, released in Dec. 2014.

                    Actually LR 5.x.x was released as a CC Program and there was 2 different downloads for the CC version and the stand alone version.

                    But a catalog created in one would work with the other. Catalog for LR 5 worked with both versions.

                    LR 6 and LR CC 2015 are the exact same download and the difference comes from how you Sign In.

                    1 person found this helpful
                    • 7. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                      Just Shoot Me Adobe Community Professional

                      https://forums.adobe.com/people/Christian+Trollo  wrote

                       

                      I have the same problem and I have never had LR 6 installed...

                      I created a catalog yesterday in LR 5 CC and this morning i got that error msg. I can't find a more recent version of LR, so I think someone at Adobe added an export for which there is no import... or what?

                      At some point you tried or accidentally installed LR 6/CC and converted your LR 5 catalog to work with LR 6/CC. But your original LR 5 catalog is still on your system. That is unless you deleted it.

                       

                      User your Operating systems search feature to search for .lrcat and look for one that is labeled in some way with LR 5. Try opening all you find by double clicking on them.

                       

                      Or somehow you opened LR 4 and you are trying to access a LR 5 catalog file. When Adobe updates the catalog file to work with a newer version of LR that updated catalog is not backward compatible.

                      1 person found this helpful
                      • 8. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                        blalab1

                        yes.. this is infuriating.. I had this problem before and eventually stopped using lightroom.. then my subscription came up for renewal and Downloaded the latest lightroom classic..5.7.1,,  not the cc since I thought I'd be charged for it and 20gig is no use to me.. I have 7 tera catalogue.. took all night to import again and just copied the catalogue and previews onto another hard drive to take with me (the 10 tera's a bit bulky) and I'm one again screwed by this absurd problem of the catalogue being too new for the version I'm using.. which I just downloaded .. I've never had version 6..

                        • 9. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                          JimHess Adobe Community Professional & MVP

                          What do you really have or want? There is no Lightroom Classic 5.7.1. There is Lightroom 5.7.1, and there is Lightroom Classic CC. They are 2 different versions that use two different versions of the catalog that are not compatible with each other.

                          1 person found this helpful
                          • 10. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                            blalab1 Level 1

                            hi Jim.. thanks .. I'm afraid I'm completely confused by the various lightroom iterations. and I now realise I downloaded photoshop lightroom classic cc.. it appears the catalogue booted into 5.7.1 which was still installed on the other machine I put the catalogue on.. so it booted into that by default.. I found a simple solution here https://www.focusphotoschool.com/ightroom-catalog-is-too-new-error-message/

                            "Fortunately, there is a quick and easy solution to this problem. If you encounter this error message on startup then all that you need to do is to tell your computer to open this Lightroom Catalog (your .lrcat file) using the most recently installed version of the Lightroom Application. In the Mac world, this is best done by right-clicking on your .lrcat file and using the Open With command."

                            I have also now downloaded the lightroom cc which I gather is included in my subscription.. (photoshop/lightroom) so I'll give that a try too .. see whether the catalogue opens in that.. ? 

                            maybe I shd just chuck lightroom 5 which I saw was installed in Feb 15.. cant think of any reason I might need it .. anyway helpful you got back .. all best dvd

                            • 11. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                              Abambo Adobe Community Professional

                              Lightroom CC -> cloud based Lr. This is a brand new product and needs cloud space for photos and the database.

                              Lightroom Classic CC -> "Classic" local database system and needs local space for photos and the database. This is the straight evolution from Lr 5 to Lr 6 to Lr Classic CC aka Lr 7.

                              • 12. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                                blalab1 Level 1

                                hi Abambo.. think I've now understood this.. but I originally read that the cloud based cc had to be paid for.. from what I've now understood it seems to be included in my creative cloud photography plan with 20gig of free storage.. ie.. one gets both the classic cc and the plain cc ?  not sure this is so but I've downloaded it and giving it a try.. hope I'm correct... thanks  dvd

                                • 13. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                                  Abambo Adobe Community Professional

                                  It’s unfortunate of Adobe to call the original Lightroom which was not cloud based Lr Classic CC now and to reuse the old Lr CC name for the new cloud based product. This said, both products are having their use and fans and as Lr CC will grow, features will be added.

                                   

                                  Lr CC is cloud based, so your RAW files will be uploaded to the cloud. I don’t know about your space need, but my RAW file data set easily breaks the 3 TB space requirements. My CF card in my camera is a 128 Gb card. I would not last long with 20Gb. A TB will be just enough for my mobile needs.

                                   

                                  I’m conservative ciurrently, I will stay with Lr Classic until the hell freezes or Lr CC gets better then Classic and cloud based storage gets as affordable as local storage. To be honest, with local storage, you need to add the cost of your Backup system. And my backup system (which currently only gives a 75% security) costs a few grants. You can buy some cloud storage for that cash and having a 100% backup solution.

                                   

                                  To point out: My backup system misses the distance, so that a fire will destroy my main system and the backup system. Nowadays you need a distributed backup solution. 

                                  • 14. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                                    Just Shoot Me Adobe Community Professional

                                    blalab1  wrote

                                     

                                    hi Abambo.. think I've now understood this.. but I originally read that the cloud based cc had to be paid for.. from what I've now understood it seems to be included in my creative cloud photography plan with 20gig of free storage.. ie.. one gets both the classic cc and the plain cc ?  not sure this is so but I've downloaded it and giving it a try.. hope I'm correct... thanks  dvd

                                    Yes you can install both LR Classic CC and LR CC, Cloud Centric, versions with the Photography Plan. But you only get the same 20GBs of Cloud storage.

                                    If you plan on using the Desktop/Notebook version of the Cloud Centric of LR (Lightroom CC V1.x) and you want more cloud storage space you can get 1TB for an Extra $9.99 a month.

                                     

                                    Personally I wouldn't install both. I have picked one and will stay with that. For me that is LR Classic CC the traditional version of LR that I have been using for over 10 years.

                                     

                                    I can still use the Mobile version of LR CC on my mobile devices and for my needs what Adobe allots me for Cloud Storage is fine.

                                    1 person found this helpful
                                    • 15. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                                      blalab1 Level 1

                                      abambo,, sorry took a while to acknowledge...  travelling off-line.. will probably end up using the desktop version because my catalogue pretty bit..   will also give the mobile a try as you suggest.. thanks for suggestions...  dvd

                                      • 16. Re: Catalog "Too New" to be opened by 5.7.1 error - HELP!
                                        Abambo Adobe Community Professional

                                        You're welcome. The mobile version as suggested by Just Shoot Me uploads high quality proxy images up to the cloud and synchronizes your edits over the platforms. You will need access to the original RAW files for exporting full resolution pictures.

                                         

                                        My mobile solution is an external disk that I carry with me. It contains my latest shoots. Synchronization with my desktop system is done by importing the mobile disk catalog when I'm at my office.